setToggleX {iSPlot} | R Documentation

## Set Variable Toggle Buttons

### Description

This function is not meant to be called by the user. It is an internal function that is needed by the GUI and it is only exported so the Plot Data view works on the control window.

### Usage

    setToggleX(j, dataFr)
    setToggleY(j, dataFr)

### Arguments

`j` | the index of the button that just changed state
`dataFr` | the data set name

### Author(s)

Elizabeth Whalen

### Examples

[Package iSPlot version 1.12.0 Index]